/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 *
 * @author User
 */
public class Op_Basica extends Movimiento {

        private String stRemitente = null;
        private String stCuentaCorriente = null;
        private float fImport;
        private String stConcepto = null;

    /**
     * @return the stRemitente
     */
    public String getStRemitente() {
        return stRemitente;
    }

    /**
     * @param stRemitente the stRemitente to set
     */
    public void setStRemitente(String stRemitente) {
        this.stRemitente = stRemitente;
    }

    /**
     * @return the stCuentaCorriente
     */
    public String getStCuentaCorriente() {
        return stCuentaCorriente;
    }

    /**
     * @param stCuentaCorriente the stCuentaCorriente to set
     */
    public void setStCuentaCorriente(String stCuentaCorriente) {
        this.stCuentaCorriente = stCuentaCorriente;
    }

    /**
     * @return the fImport
     */
    public float getFImport() {
        return fImport;
    }

    /**
     * @param fImport the fImport to set
     */
    public void setFImport(float fImport) {
        this.fImport = fImport;
    }

    /**
     * @return the stConcepto
     */
    public String getStConcepto() {
        return stConcepto;
    }

    /**
     * @param stConcepto the stConcepto to set
     */
    public void setStConcepto(String stConcepto) {
        this.stConcepto = stConcepto;
    }
}
